<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" integrity="sha384-WskhaSGFgHYWDcbwN70/dfYBj47jz9qbsMId/iRN3ewGhXQFZCSftd1LZCfmhktB" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css">
    <link rel="stylesheet" href="css/style.css">

    <title>project office</title>
</head>

<body>
    <header>
        <div class="container">
            <nav class="navbar navbar-expand-lg navbar-light bg-light">
                <a class="navbar-brand" href="#">
                    <h3>WEB MASTER</h3>
                </a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
    				    <span class="navbar-toggler-icon"></span>
  				</button>
                <div class="collapse navbar-collapse" id="navbarNav">
                    <ul class="navbar-nav ml-auto">
                        <li class="nav-item active">
                            <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">Features</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">Portfolio</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">About Us</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">Contact Us</a>
                        </li>

                    </ul>
                </div>
            </nav>
        </div>
    </header>

    <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
        <ol class="carousel-indicators">
            <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
        </ol>
        <div class="carousel-inner">
            <div class="carousel-item active">
                <img class="d-block w-100" src="img/img_bg_1.jpg" alt="First slide">

                <div class="carousel-caption d-none d-md-block">
                    <h1>Explore the new template.</h1><br>
                    <btn class="btn btn-lg btn-danger">KNOW MORE</btn>
                </div>
            </div>
            <div class="carousel-item">
                <img class="d-block w-100" src="img/img_bg_2-dark.jpg" alt="Second slide">
                <div class="carousel-caption d-none d-md-block">
                    <h1>Creative. Innovative.Intuitive.</h1><br>
                    <btn class="btn btn-lg btn-danger">KNOW MORE</btn>
                </div>
            </div>
            <div class="carousel-item">
                <img class="d-block w-100" src="img/img_bg_3-dark.jpg" alt="Third slide">
                <div class="carousel-caption d-none d-md-block">
                    <h1>A new experience.</h1><br>
                    <btn class="btn btn-lg btn-danger">KNOW MORE</btn>
                </div>
            </div>
        </div>
        <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
        </a>
    </div>

    <div class="container mt-5 pb-5">
        <div class="row">
            <h1>Services</h1>
        </div>

        <div class="row orange-line"></div>

        <div class="row mt-4">
            <div class="col-md-6" style="padding: 0">
                <p class="hero-text">
                    Dignissimos asperiores vitae velit veniam totam fuga molestias accusamus alias autem provident. Odit ab aliquam dolor eius.
                </p>
            </div>
        </div>

        <div class="row">
            <div class="col-md-6">
                <div class="media">
                    <h1><i class="fa fa-umbrella mr-4" aria-hidden="true"></i></h1>
                    <div class="media-body">
                        <h5 class="mt-0">Wealth Management</h5>
                        Lorem ipsum dolor sit amet consectetur adipiscing elit. Nulla cursus pharetra massa at lacinia Fusce eleifhend Fusce in dapibus.
                    </div>
                </div>
            </div>

            <div class="col-md-6">
                <div class="media">
                    <h1><i class="fa fa-pencil mr-4" aria-hidden="true"></i></h1>
                    <div class="media-body">
                        <h5 class="mt-0">Strategic Planningt</h5>
                        Lorem ipsum dolor sit amet consectetur adipiscing elit. Nulla cursus pharetra massa at lacinia Fusce eleifhend Fusce in dapibus.
                    </div>
                </div>
            </div>
        </div>

        <div class="row mt-4">
            <div class="col-md-6">
                <div class="media">
                    <h1><i class="fa fa-university mr-4" aria-hidden="true"></i></h1>
                    <div class="media-body">
                        <h5 class="mt-0">Investment Banking</h5>
                        Lorem ipsum dolor sit amet consectetur adipiscing elit. Nulla cursus pharetra massa at lacinia Fusce eleifhend Fusce in dapibus.
                    </div>
                </div>
            </div>

            <div class="col-md-6">
                <div class="media">
                    <h1><i class="fa fa-cog mr-4" aria-hidden="true"></i></h1>
                    <div class="media-body">
                        <h5 class="mt-0">Turnaround Consulting</h5>
                        Lorem ipsum dolor sit amet consectetur adipiscing elit. Nulla cursus pharetra massa at lacinia Fusce eleifhend Fusce in dapibus.
                    </div>
                </div>
            </div>
        </div>

        <div class="row mt-4">
            <div class="col-md-6">
                <div class="media">
                    <h1><i class="fa fa-shopping-cart mr-4" aria-hidden="true"></i></h1>
                    <div class="media-body">
                        <h5 class="mt-0">Sales and Trading</h5>
                        Lorem ipsum dolor sit amet consectetur adipiscing elit. Nulla cursus pharetra massa at lacinia Fusce eleifhend Fusce in dapibus.
                    </div>
                </div>
            </div>

            <div class="col-md-6">
                <div class="media">
                    <h1><i class="fa fa-file mr-4" aria-hidden="true"></i></h1>
                    <div class="media-body">
                        <h5 class="mt-0">Bonds & Commodities</h5>
                        Lorem ipsum dolor sit amet consectetur adipiscing elit. Nulla cursus pharetra massa at lacinia Fusce eleifhend Fusce in dapibus.
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="container mt-5">
        <div class="row text-center">
            <div class="col-sm-12">
                <h1>Portfolio</h1>
            </div>
        </div>

        <div class="orange-line m-auto"></div>

        <div class="row mt-3">
            <div class="col-sm-12">
                <p class="hero-text text-center">
                    Dignissimos asperiores vitae velit veniam totam fuga molestias accusamus alias<br/> autem provident. Odit ab aliquam dolor eius.
                </p>
            </div>
        </div>
    </div>

    <div class="container mt-5 pb-5">
        <div class="row">
            <div class="col-md-4">
                <div class="item">
                    <img src="img/img_1.jpg" alt="img1">
                </div>
            </div>

            <div class="col-md-4">
                <div class="item">
                    <img src="img/img_2.jpg" alt="img2">
                </div>
            </div>

            <div class="col-md-4">
                <div class="item">
                    <img src="img/img_3.jpg" alt="img3">
                </div>
            </div>

        </div>

        <div class="row mt-5">
            <div class="col-md-4">
                <div class="item">
                    <img src="img/img_4.jpg" alt="img4">
                </div>
            </div>

            <div class="col-md-4">
                <div class="item">
                    <img src="img/img_5.jpg" alt="img5">
                </div>
            </div>

            <div class="col-md-4">
                <div class="item">
                    <img src="img/img_6.jpg" alt="img3">
                </div>
            </div>
        </div>
    </div>

    <div class="container-fluid bg-gray">
        <div class="container pt-5">
            <div class="row">
                <div class="col-sm-12 text-center">
                    <h1 class="pb-3">Friquently Ask Questions</h1>
                    <div class="orange-line m-auto"></div>
                    <div class="row mt-3">
                        <p class="hero-text m-auto">Dignissimos asperiores vitae velit veniam totam fuga molestias accusamus<br> alias autem provident. Odit ab aliquam dolor eius.</p>
                    </div>
                </div>
            </div>
        </div>

        <div class="container pt-5 pb-5">
            <div class="row">
                <div class="col-md-6">
                    <div class="panel-group" id="accordion" role="tablist" aria-multiselectable="true">
                        <div class="panel panel-default">
                            <div class="panel-heading" role="tab" id="headingOne">
                                <h4 class="panel-title">
                                    <a data-toggle="collapse" data-parent="#accordion" href="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                        Collapsible Group Item #1
                                    </a>
                                </h4>

                            </div>
                            <div id="collapseOne" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="headingOne">
                                <div class="panel-body">Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid.le VHS.</div>
                            </div>
                        </div>

                        <div class="panel panel-default mt-5">
                            <div class="panel-heading" role="tab" id="headingTwo">
                                <h4 class="panel-title">
                                    <a class="collapsed" data-toggle="collapse" data-parent="#accordion" href="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                        Collapsible Group Item #2
                                    </a>
                                </h4>
                            </div>
                            <div id="collapseTwo" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingTwo">
                                <div class="panel-body">Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid.</div>
                            </div>
                        </div>

                        <div class="panel panel-default mt-5">
                            <div class="panel-heading" role="tab" id="headingThree">
                                <h4 class="panel-title">
                                    <a class="collapsed" data-toggle="collapse" data-parent="#accordion" href="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                                        Collapsible Group Item #3
                                    </a>
                                </h4>
                            </div>
                            <div id="collapseThree" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingThree">
                                <div class="panel-body">Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-md-6">
                    <div class="panel-group" id="accordion2" role="tablist" aria-multiselectable="true">
                        <div class="panel panel-default">
                            <div class="panel-heading" role="tab" id="headingFore">
                                <h4 class="panel-title">
                                    <a data-toggle="collapse" data-parent="#accordion" href="#collapseFore" aria-expanded="true" aria-controls="collapseOne">
                                        Collapsible Group Item #1
                                    </a>
                                </h4>
                            </div>
                            <div id="collapseFore" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="headingFore">
                                <div class="panel-body">Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid.le VHS.</div>
                            </div>
                        </div>

                        <div class="panel panel-default mt-5">
                            <div class="panel-heading" role="tab" id="headingFive">
                                <h4 class="panel-title">
                                    <a class="collapsed" data-toggle="collapse" data-parent="#accordion" href="#collapseFive" aria-expanded="false" aria-controls="collapseFive">
                                        Collapsible Group Item #2
                                    </a>
                                </h4>
                            </div>
                            <div id="collapseFive" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingFive">
                                <div class="panel-body">Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid.</div>
                            </div>
                        </div>

                        <div class="panel panel-default mt-5">
                            <div class="panel-heading" role="tab" id="headingSix">
                                <h4 class="panel-title">
                                    <a class="collapsed" data-toggle="collapse" data-parent="#accordion" href="#collapseSix" aria-expanded="false" aria-controls="collapseSix">
                                        Collapsible Group Item #3
                                    </a>
                                </h4>
                            </div>
                            <div id="collapseSix" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingSix">
                                <div class="panel-body">Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </div>

    <div class="container about mt-5 pb-5">
        <div class="row">
            <div class="col-md-12 text-center">
                <h1>About Us</h1>
            </div>
        </div>
        <div class="orange-line m-auto"></div>
        <div class="row">
            <div class="col-md-12">
                <p class="hero-text text-center mt-3">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Non sed sequi rerumar<br> quasi repellat eum earum praesentium totam! Quia, voluptas eaque anim uis aute<br> irure dolor in reprehenderit in voluptate velit esse cillum dolore
                    pariatur.
                </p>
            </div>
        </div>
    </div>

    <div class="container-fluid contact">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <p class="text-center contact-text" style="font-size: 28px;"><span class="text-light">If you have inqueries please email us at </span><span style="color: orangered">luis_34s@hotmail.com</span></p>
                </div>
            </div>
        </div>
    </div>

    <div class="container mt-5">
        <div class="footer">
            <div class="row">
                <div class="col-md-6">
                    <p>@ 2018 freshDesignweb. All Rights Reserved.<br/> Designed by <span style="color: orangered">Luis Enrique</span></p>
                </div>
                <div class="col-md-6">
                    <div class="text-right" style="color: orangered; font-size: 35px">
                        <p> <i class="fa fa-facebook-square"></i>
                            <i class="fa fa-twitter"></i> <i class="fa fa-linkedin"></i> </p>
                    </div>
                </div>
            </div>
        </div>
    </div>







    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js" integrity="sha384-smHYKdLADwkXOn1EmN1qk/HfnUcbVRZyYmZ4qpPea6sjB/pTJ0euyQp0Mk8ck+5T" crossorigin="anonymous"></script>
</body>

</html>